Bug 140829 - Implement a device parameter to pam_console_apply
Summary: Implement a device parameter to pam_console_apply
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 140266
TreeView+ depends on / blocked
 
Reported: 2004-11-25 09:56 UTC by Tomas Mraz
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: pam-0.78-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 09:01:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Mraz 2004-11-25 09:56:45 UTC
Implement a device parameter to pam_console_apply which would
constrain it's work to the specified device node file.

Comment 1 Tomas Mraz 2004-11-30 09:01:57 UTC
So this is implemented now in pam-0.78-2.

So pam_console_setowner in udev can and should be replaced with
pam_console_apply.


Comment 2 Harald Hoyer 2004-11-30 10:55:50 UTC
cool! thx!


Note You need to log in before you can comment on or make changes to this bug.